/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.17.6
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*******************
	Common style
********************/
p:empty{
	display: none;
}
ul{
	list-style: none !important;
	padding: 0 !important;
	margin:0 !important;  
}
* {
    margin:0;
    padding:0;
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	/*transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;*/
}
:focus{
    outline: 0;
}
a, .btn, input, select, textarea, button, img{
    outline: 0 !important;
}
a[href*="tel"]{
    text-decoration: none !important;
}
a img{
    outline: 0;
}
img{
    max-width: 100%;
    height: auto;
}
input, select, textarea{
    outline: 0;
}
a,a:hover,a:focus{
    color: #000;
    text-decoration: none;
}
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;

}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.bg-cover{
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
}
.bg-contain{
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
}
.list-styling-circle ul li{
	position: relative;
	padding-left: 30px;
}
.list-styling-circle ul li::before{
	content: "";
	background-image: url('https://themainebagel.com/spartancapital/wp-content/uploads/2018/10/circel.png');
	position: absolute;
	width: 13px;
	height: 13px;
	left: 0;
	top: 7px;
	background-repeat: no-repeat;
}

.inner-banner {
    padding: 109px 0 !important;
}

@-webkit-keyframes fadeLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-10%)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0)
    }
}

@-moz-keyframes fadeLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(-10%)
    }
    100% {
        opacity: 1;
        -moz-transform: translateX(0)
    }
}

@-o-keyframes fadeLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(-10%)
    }
    100% {
        opacity: 1;
        -o-transform: translateX(0)
    }
}

@keyframes fadeLeft {
    0% {
        opacity: 0;
        transform: translateX(-10%)
    }
    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100%)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0)
    }
}

@-moz-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(-100%)
    }
    100% {
        opacity: 1;
        -moz-transform: translateX(0)
    }
}

@-o-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(-100%)
    }
    100% {
        opacity: 1;
        -o-transform: translateX(0)
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-100%)
    }
    100% {
        opacity: 1;
        transform: translateX(0)
    }
}
/*************************
    	Typography
**************************/
body{
	line-height: 1.4em;
	font-weight: 400;
	color: #2b2b2b;
	font-family: 'MyriadProSemibold';
}
h1,h2,h3,h4,h5,h6{
    font-family: 'typewriterhandmedium'
}

/********************
	button
********************/
.btn-gray.et_pb_button{
	text-align: center;
}
.btn-gray.et_pb_button:hover{
	color: #fff !important;
	
}
.btn-banner-first .et_pb_button_one {
    border-color: #fff !important;
    background: #ffffff !important;
    color: #467158 !important;
}
.btn-banner-first .et_pb_button_one:hover {
    background: #467158 !important;   
    border-color: #467158 !important;   
    color: #fff !important;

}

.btn-banner-first .et_pb_button_two:hover {
	border-color: #fff !important;
    background: #fff !important;
    color: #467158 !important;
}
.loadmore,
.loadmore:focus{
    padding: 13px 33px !important;
    border:2px solid #fff;
    color: #fff;
    background: #467158;
    display: inline-block;
    line-height: 1.5em;
}
.loadmore:hover{
    background: transparent;
    border-color: #467158;
    color: #467158;
}
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover {
    padding: 13px 33px !important;
}

.et_pb_button.btn-white {
    border-color: #fff;
    background: #fff !important;
    color: #467158 !important;
}
.et_pb_button.btn-white:hover {
     background: #467158 !important;
     color: #fff !important;   
     border-color: #467158 !important;   
}
a.small-button.smallblue {
    padding: 13px 20px !important;
    border-radius: 0;
    background: #C2A470;
    border: 2px solid #C2A470;
    color: #fff !important;
    font-size: 15px;
    box-shadow: none !important;
    margin-right: 0 !important;
    text-shadow: none;
}
a.small-button.smallblue:hover {
    border-color: #fff;
    background: transparent;
}
/*****************************
	Gravity Form style
******************************/
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large{
    width: 100% !important;
    border-color: #a8a9ad;
    padding: 10px 15px !important;
}
.gform_wrapper .top_label input.large, 
.gform_wrapper .top_label select.large,
.gform_wrapper textarea{
	font-size: 16px !important;
}
.gform_wrapper textarea.large{
    border-color: #a8a9ad;   
    padding: 5px 15px !important;
    
}
.gform_wrapper form  ul.gform_fields{
	margin-right: -16px !important;
}
span.gfield_required{
    display: none;
}
.gform_wrapper ul.gform_fields li.gfield {
	position: relative;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 10px !important;
}
@media screen and (min-width: 767px){
	.gform_wrapper ul.gform_fields li.gfield {
	    width: 50%;
	    clear: none;
	    float: left;
	
	}	
	.gform_wrapper ul.gform_fields li.gfield:last-child, 
	.gform_wrapper ul.gform_fields li.gfield:nth-last-child(2){
	    width: 100%;
	}
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
input[type=submit]{
    border-radius: 0;
    display: inline-block !important;
    font-weight: 600;
    padding: .3em 1em!important;
    cursor: pointer !important;
    border: 2px solid #a8a9ad;
    background: transparent;
    font-size: 22px !important;
    color: #467158;
    font-family: Cinzel;
}
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
input[type=submit]:hover{

	background: #467158;
    color: #fff;
    border-color: #467158;
}
body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
}
.gform_wrapper div.validation_error{
    display: none;
}
.gform_wrapper .instruction.validation_message {
    display: none;
}
.gform_wrapper .validation_message{
	position: absolute;
    bottom: -16px;
    font-size: 12px;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding-right: 16px !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
    margin-top: 0;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border-color: #ac2227 !important;
}
/*.gform_wrapper ul.gform_fields li.gfield:last-child label.gfield_label {
    display: inline-block !important;
    padding: 10px 40px;
    color: #231f20;
 //   border: 1px solid #a8a9ad;
    cursor: pointer;
    font-size: 16px;
}*/



/*.gform_wrapper ul.gform_fields li.gfield:last-child label.gfield_label::before {
    content: "\f093";
    width: 10px;
    position: absolute;
    left: 15px;
    font-family: "Font Awesome 5 Free";
}*/
#gform_wrapper_1 ul.gform_fields li.gfield:last-child label.gfield_label::before{
    display: none;
}
.gform_wrapper input[type="file"] {
    display: none;
}
.gform_wrapper .field_description_below .gfield_description{
    padding-top: 0 !important;
    font-size: 13px !important;
    color: #ac2227 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
    margin-bottom: 5px;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
    margin-bottom: 15px;
}
.gform_wrapper{
	margin-top: 0 !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    background-color: transparent !important;
    margin-bottom: 0 !important;
    border-top: none !important;
    border-bottom: none !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.gform_wrapper label.gfield_label{
	display: none !important;
}
.gform_wrapper .dis-label label.gfield_label {
    display: inline-block !important;
    border: 1px solid #a8a9ad;
    padding: 10px;
}
.gform_confirmation_message {
    text-align: center;
    background: #f1f1f1 !important;
    padding: 130px 15px 30px 15px !important;
    font-size: 25px;
    position: relative;
    border: none !important;
    color: #333;
}

.gform_confirmation_message::before {
    content: "\2713";
    line-height: 2.6;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    background: #398f14;
    width: 70px;
    height: 70px;
    color: #fff;
    border-radius: 50%;
    margin: 0 auto;
}

/*******************
	header
*******************/
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover{
	opacity: 1;
	color: #467158;
}
#top-menu-nav ul.sub-menu li:hover, #top-menu-nav ul.sub-menu li:hover a {
    background: #467158;
    color: #fff !important;
    opacity: 1;
}
div#top-header {
    min-height: 50px;
}
#top-header .container{
	padding-top: .9em;
}
#et-info span,
#et-info a{
	margin-right: 13px;
	vertical-align: middle;
}
#et-info span:last-child,
#et-info a:last-child{
	margin-right: 0;
}
#et-info i {
    padding-right: 10px;
}
#et-info span::before{
	padding-right: 10px;	
}
.logo_container a {
    display: inline-block;
    position: relative;
}
.logo_container a::before {
    box-shadow: 18px 63px 18px rgba(0,0,0,.1);
    border-radius: 50%;
    content: "";
    height: 143px;
    width: 143px;
    left: -9px;
    top: -60px;
    position: absolute;
}
.et-fixed-header .logo_container a::before{
	display: none;
}
@media only screen and (min-width: 981px){
	#logo {
	    max-height: inherit !important;
	    margin-top: 12px;
	}
	.et-fixed-header #logo {
	    max-width: 110px;
	}
}
/**************************
		footer
**************************/
#footer-bottom{
	padding:0;
}
div#footer-info {
    border-top: 1px solid #f0f0f0;
    width: 100%;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 2.3em;
}
/**********************
	footer widgets
***********************/
@media screen and (min-width: 980px){
	.footer-section .footer-widget:first-child {
	    width: 14%;
	}

	.footer-section .footer-widget:nth-child(2) {
	    width: 65%;
	}
	.footer-section .footer-widget:last-child {
	    width: 20%;
	}
	.footer-section .footer-widget {
	    float: none;
	    display: inline-block;
	    vertical-align: middle;
	    margin: 0 !important;
	    padding-left: 15px;
    	padding-right: 15px;
	}
	.footer-section div#footer-widgets {
	    margin-left: -15px;
	    margin-right: -15px;
	}
}
.footer-section div#footer-widgets{
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-section ul li::before {
    display: none;
}
.footer-section ul li {
    display: inline-block;
 	padding-left: 20px !important;   
}
.footer-section ul {
    text-align: center;
    width: 100%;
}
.menu-footer-menu-container {
    width: 100%;
}
.footer-section .footer-widget:nth-child(2) .et_pb_widget.widget_nav_menu {
    width: 100%;
}

.footer-section .widget_custom_html ul {
    text-align: right !important;
    width: 100%;
}

.footer-section .widget_custom_html {
    width: 100%;
}

.footer-section .widget_custom_html ul li a i {
    color: #467158;
}
.footer-section ul.menu li {
    padding: 0 30px !important;
}

/*********************
	home banner
**********************/
.header-banner .header-content {
    max-width: 1200px !important;
    width: 100% !important;
}
.header-banner .et_pb_fullwidth_header_container {
    padding-top: 90px;
    padding-bottom: 90px;
}
/******************
    family owned
*******************/


.bagels-section .et_pb_column {
    background: #467058;
}
.bagels-section .et_pb_column:nth-child(2) {
    background: #4A3728;   
}
.bagels-section .et_pb_column:last-child {
    margin-right: 0 !important;
    background: #D7BC9F;
}

.bagels-section .one_half:first-child {
    padding: 15px;
    margin-right: 0;
}


.bagels-section .one_half + br {
    display: none;
}
.bagels-section img{
    vertical-align: top;
}
.bagels-section .one_half {
    width: 50%;
}
.bagels-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
}
/*****************
    Menu Page
*******************/    
.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
    text-align: center;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a{
    color: #2b2b2b;    
    font-size: 24px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a{
    border: none !important;
    border-radius: 0 !important; 
    border-bottom: 2px solid transparent !important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active{
    background: #fff !important;
    border-bottom: 2px solid #467058 !important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover{
    color: #467058 !important;
    background: #fff !important;
    border-bottom: 2px solid #467058 !important;
}
.filter-section h2 {
    margin-top: 40px !important;
}
.filter-section .et_portfolio_image .et_overlay:before {
    color: #467158!important;
}
/***************
    single page
**************/
.single article .et_main_title + img{
    width: auto;
    height: auto;
}
.single span.et_project_categories {
    display: block;
}
#commentform, #commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform .form-submit input#submit{
    font-family: 'MyriadProSemibold';
}
#commentform input[type=email], #commentform input[type=text], #commentform input[type=url] {
    width: 100%;
}
#commentform .form-submit input#submit {
    color: #fff;
}
.nav-single {
    margin-top: 20px;
    margin-bottom: 20px;
}
.filter-section .et_pb_portofolio_pagination{
    padding-top: 20px;
}
.filter-section .et_pb_portofolio_pagination ul {
    text-align: left !important;
}
.filter-section .et_pb_portofolio_pagination ul li{
    padding: 0;
    margin-right: 4px;
}
.filter-section .et_pb_portofolio_pagination ul li:last-child{
    margin-right: 0;   
}
.filter-section .et_pb_portofolio_pagination ul li a{
    background: #f0f0f0 !important;
    padding: 10px;
    display: inline-block;
}
.filter-section .et_pb_portofolio_pagination ul li a.active{
    background: #467158 !important;
    color: #fff !important;     
}
/****************************
    Custom style filter
****************************/

.filter-section .tabs-data ul li{
    display: inline-block;
    font-size: 24px;
    color: #2b2b2b;
    border-bottom: 2px solid transparent;
    padding: 10px 20px;
    cursor: pointer;
}
.filter-section .tabs-data ul li.active{
    border-bottom: 2px solid #467058;
    color: #467058;
}
.filter-section .tabs-data {
    text-align: center;
}
.filter-section h3{
    font-size: 24px;
    font-family: MyriadProSemibold;
    text-align: center;
    width: 100%;
    color: #2b2b2b;
}
.filter-section .content-div-show li h3 a{
    color: #4a3728;
}
.filter-section .content-div-show li{
    width: 25%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
    cursor: pointer;    
    opacity: 1;
    -webkit-animation: fadeLeft 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeLeft 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeLeft 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeLeft 1s 1 cubic-bezier(.77,0,.175,1);
}
.filter-section .content-div-show ul.clothes-listing{
    margin-left: -15px !important;
    margin-right: -15px !important;
}
.filter-section .content-div-show li img{
    width: 100%;
    vertical-align: top;
}
.filter-section .content-div-show {
    margin-top: 50px;
}
.filter-section  .filter-title {
    border-bottom: 1px solid #467158;
    padding-bottom: 10px;
    margin-bottom: 20px;
	text-transform:uppercase;
	color: #467158;
	font-size:40px;
}
.filter-section .filter-slug-title{
    padding-left: 15px;
    padding-right: 15px;
    clear: both;
    float: left;
    width: 100%;
}
.filter-section .content-div-show h3{
    padding-top: 30px;
}
.filter-section .load-more-section{
    margin-top: 30px !important;
    float: left;
    width: 100%;
    text-align: center;
    clear: both;
}
.nav-menu-hide{
	display: none !important;
}
/********************************
	ubermenu style
*********************************/
.ubermenu .ubermenu-nav .ubermenu-column-full {
    width: auto !important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
    top: 32% !important	;
}
.et-fixed-header .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator{
	top: 40% !important	;	
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop .ubermenu-submenu {
    background: #467158;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop .ubermenu-submenu a{
    color: #fff !important;
    text-align: center;
}
.ubermenu .ubermenu-submenu-type-mega.ubermenu-submenu-content-align-left{
	text-align: center !important;

}
.et_menu_container {
    position: static !important;
}

/*acf-ahead-form*/
.acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="email"], .acf-field input[type="url"], .acf-field textarea, .acf-field select{
    width: 100% !important;
    border-color: #a8a9ad;
    padding: 10px 15px !important;
    border: 1px solid #bbb !important;
    color: #4e4e4e !important;
    background-color: #fff !important;
    font-size: 16px !important;
    height: auto !important;
}

.acf-form-banner h1{
    font-size: 78px;
}
.acf-form-banner .et_pb_fullwidth_header_subhead {
    font-size: 19px;
    text-align: center;
}
.acf-ahead-form-section{
    padding-top: 50px;
    padding-bottom: 50px;
}
.acf-ahead-form-section form#acf-form {
    padding: 15px;
    border: 1px solid #bbb;
    box-shadow: 0 0 18px rgba(117, 117, 117, 0.3);
    background: #f1f1f1;
}
.acf-ahead-form-section .acf-form-submit {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}
.acf-table > thead > tr > th {
    font-weight: 600;
}
ul.acf-radio-list li, ul.acf-checkbox-list li{
    margin-bottom: 5px;
}
.acf-ahead-form-section div#message {
    text-align: center;
    background: #f1f1f1 !important;
    padding: 130px 15px 30px 15px !important;
    font-size: 25px;
    position: relative;
    border: none !important;
    color: #333;
    margin-bottom: 30px;
}

.acf-ahead-form-section div#message::before {
    content: "\2713";
    line-height: 2.6;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    background: #398f14;
    width: 70px;
    height: 70px;
    color: #fff;
    border-radius: 50%;
    margin: 0 auto;
}
/*@media screen and (max-width: 980px){
    .acf-ahead-form-section .acf-repeater {
        display: block;
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        padding-bottom: 40px;
    }
    .acf-ahead-form-section .acf-repeater .acf-actions {
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .acf-table > tbody > tr > th, .acf-table > tbody > tr > td {
        display: table-cell;
        padding: .25em .5em;
    }
     .acf-table > tbody > tr .acf-input{
        width: 200px;
    }
}
@media screen and (max-width: 767px){
    .acf-table > tbody > tr .acf-input{
        width: 150px;
     }
}
@media screen and (max-width: 480px){
    ul.acf-checkbox-list li label {
        font-size: 14px !important;
    }
    .acf-field p.description{
        line-height: 1.3em;
        font-size: 14px !important;
    }
    .acf-fields > .acf-field{
        padding: 5px 0; 
    }
}*/


/***********************
    table responsive
***********************/
@media screen and (max-width: 980px){
    .acf-table th {
      display: none !important;
    }
    .acf-table td:before {
    content: attr(data-label-custom);
    font-weight: bold;
    display: inline-block;
    width: 49%;
    text-transform: capitalize;
    }
    .acf-table th, .acf-table td {
        display: block;
        padding: .25em .5em !important;
    }
      .acf-table th:first-child, .acf-table td:first-child {
        padding-left: 0;
    }
    .acf-table th:last-child, .acf-table td:last-child {
        padding-right: 0;
    }
    td.acf-field .acf-input {
        width: 49%;
        display: inline-block;
    }

    .acf-repeater .acf-row-handle.order{
        display: none;
    }
    .acf-repeater .acf-row-handle .acf-icon.-minus{
        right: 8px;
    }
    .acf-repeater .acf-row-handle.remove{
        width: auto;
        padding: 21px !important;
    }
    .acf-row-handle.remove::before{
        display: none;
    }
    .acf-table .acf-empty{
        display: none !important;
    }
}
@media screen and (max-width: 480px){
    .acf-ahead-form-section .acf-form{
        padding: 0 !important;
    }
    .acf-table td:before{
        width: 48%;
        font-size: 14px;
    }
    .acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="email"], .acf-field input[type="url"], .acf-field textarea, .acf-field select{
        padding: 10px 5px !important;
    }
}
/*******************************
    End table responsive
********************************/

@media screen and (min-width: 981px){
    .bagels-section .et_pb_column {
        width: 32.6% !important;
        margin-right: 1% !important;
    }   
    .bagels-section a.small-button.smallblue {
        position: absolute;
        left: 0;
        width: 83%;
        margin: auto !important;
        right: 0;
        bottom: 40px;
    }
    .bagels-section .one_half:first-child {
        padding: 15px 15px 110px;
    }
    .bagels-section .et_pb_column div {
        height: 100%;
    }
    .bagels-section img{
        height: 100%;
        object-fit: cover;  
        width: 100%;
    }
    .ubermenu-sub-indicators .ubermenu-has-submenu-drop> a{
    	position: relative;
    }
    .ubermenu-sub-indicators .ubermenu-has-submenu-drop.ubermenu-active	> a:hover::before,
    .ubermenu-sub-indicators .ubermenu-has-submenu-drop.ubermenu-active	> a::before{
		    border-bottom: 15px solid #467158;
		    border-left: 15px solid transparent;
		    border-right: 15px solid transparent;
		    bottom: 	0;
		    content: "";
		    display: inline-block;
		    left: 50%;
		    margin-left: -15px;
		    position: absolute;
		    width: 0;
		    z-index: 99999;
		    border-top: 0;
		}
		div#new-mobile{
			display: none !important;
	}
 }
 @media screen and (max-width: 1199px){
    h1{
        font-size: 40px !important;
    }
    h1 br,
    h2 br{
        display: none;
    }

 }
 @media screen and (min-width: 981px) and (max-width: 1199px){
    .footer-section ul li {
        padding-left: 18px !important;
    }
     .footer-section ul.menu li {
        padding: 0 18px !important;
    }
 }
 
@media screen and (max-width: 980px){
    .menu-gal .jscroll-inner .project {
        width: 50% !important;
    }
     .footer-widget:nth-child(n) {
        width: 100%!important;
        margin-right: 0!important;
        margin-left: 0 !important;
        margin-bottom: 20px !important;
        text-align: center;

    }   
    .footer-section .et_pb_widget{
        float:  none;
    }
    .footer-section .widget_custom_html ul {
        text-align: center !important;
        padding-top: 20px !important;
    }
    .footer-section ul.menu li{
        display: block;
    }
    .how-we-do-section {
        padding: 50px 0!important;
    }
   
    .how-we-do-section h3 br{
        display: none;
    }
    .logo_container a::before{
        display: none;
    }   
    #et-info {
        float: none;
        text-align: center;
    }
    .inner-banner {
        padding: 50px 0 !important;
    }
    .et_pb_filterable_portfolio .et_pb_portfolio_filters li a{
        font-size: 15px;
    }
    .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li{
        width: auto;
    }
    .filter-section .content-div-show li{
        width: 33.33%;
    }
    .filter-section .tabs-data ul li{
        font-size: 15px;
    }
    #et_mobile_nav_menu,
    .ubermenu-main {
	    display: none !important;
	}
	#et-top-navigation{
		float: none !important;
	}

	.et_header_style_left .logo_container{
		height: auto !important;
		top: 10px;
		z-index: 9999999;
		width: auto;
	}
	.mean-container a.meanmenu-reveal span{
		background: #467158 !important;
	}
	.mean-container .mean-nav{
		background: #467158 !important;	
	}
	div#et-top-navigation{
		padding-top: 0 !important	;
	}
	.mean-container .mean-bar{
		position: absolute;
		left: 0;
	    background: #ffffff !important;
	}
	.mean-container a.meanmenu-reveal{
		color: #467158 !important;
	}

}
@media screen and (max-width: 767px){

    h1 {
        font-size: 35px !important;
    }
    h2{
        font-size: 30px !important;
    }
    .footer-section #footer-widgets {
        padding-bottom: 0 !important;
    }
     .how-we-do-section h3{
        font-size: 22px !important;
    }
    #et-info span.et-addrs {
        display: block;
    }
    .filter-section .content-div-show li{
        width: 50%;
    }
    .menu-gal .jscroll-inner .alignleft {
        padding-top: 15px !important;
    }
    ul.acf-radio-list li, ul.acf-checkbox-list li{
        width: 100%;
    }

}
@media screen and (max-width: 640px){
    .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
        width: 33%;
        vertical-align: middle;
        margin-bottom: 15px;
    }
    .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child,
    .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:nth-last-child(2){
        width: 49%;
    }
    .et_pb_filterable_portfolio .et_pb_portfolio_filters li a{
        padding: 5px;
        font-size:13px;
    }
    .header-banner .et_pb_fullwidth_header_container {
        min-height: 500px !important;
    }
	.header-banner-hp {max-height:500px;}
	.et_header_style_left #et-top-navigation nav>ul>li>a {padding-bottom:16px;}
}
@media screen and (max-width: 480px){
    .menu-gal h3.cream-cheese{
        font-size:30px !important;
    }
    .menu-gal .jscroll-inner .project {
        width: 100% !important;
        padding-right:0px !important;
    }
    .filter-section .content-div-show li{
            width: 100%;
    }
    .filter-section .tabs-data ul li{
            padding: 10px 15px;
    }
}
@media screen and (max-width: 430px){
    .header-banner .et_pb_button {
        margin-left:0 !important;
        width:100%
    }   
}
.menu-gal span.et_overlay {
    display: none !important;
}
.menu-gal h2.et_pb_module_header {
    text-align: center;
    font-size: 24px !important;
    font-family: MyriadProSemibold !important;
    width: 100%;
    color: #2b2b2b;
    margin-top: 30px !important;
}
.menu-gal .jscroll-inner .project {
    width: 25%;
    float: left;
    margin-bottom: 30px;
    padding-right: 25px;
}
.menu-gal .jscroll-inner .alignleft {
    float: none;
    text-align: center;
    padding-top: 40px;
}
.menu-gal .jscroll-inner .alignleft a {
    font-size: 0px;
}
.menu-gal .jscroll-inner .alignleft a::before {
    content: 'Load More';
    font-size:15px;
    padding: 13px 33px !important;
    border: 2px solid #fff;
    color: #fff;
    background: #467158;
    display: inline-block;
    line-height: 1.5em;
}
.menu-gal .jscroll-inner .alignleft a:hover:before {
    background: transparent;
    border-color: #467158;
    color: #467158;
}
.menu-gal .jscroll-inner .alignright {
    display: none;
}
.menu-gal .jscroll-inner .et_pb_module_header{
    color: #4a3728 !important;
}
#wpadminbar #adminbarsearch .adminbar-button{
    display: none !important;
}
@media screen and (max-width: 980px){
   /* .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-bottom: 1em;
    }*/
    #new-mobile {
        display: none !important;
    }
}